html {
  min-height: 100%;
}
body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background-color: #762083 ;
  min-height: 100%;
  padding-bottom: 5rem;
}
.titulo {
  font-weight: bold;
  font-size: 2rem;
  text-transform: uppercase;
  color: white;
}

.btn-veterinaria {
  background-color: #762083;
  color: white;
}

.btn-veterinaria:hover {
  background-color: #762083;
  color: white;
}

.container {
    background-color: white;
}
header {
  margin-top: 3rem;
}
header h1 {
  color: white;
}
.lista-citas .cita {
  border-bottom: 1px solid #e1e1e1;
  padding: 2rem;
  padding-bottom: 3rem;
  
}
.lista-citas .cita:last-of-type {
  border-bottom: 0;
}

.lista-citas .cita p {
  margin:0;
}
.lista-citas .cita button {
  margin-top: 1rem!important;
}
.lista-citas .cita span {
  font-weight: bold;
}
textarea {
    height: 200px!important;
}

svg {
  width: 21px;
}

@media only screen and (min-width: 350px) and (max-width: 769px) {

  .titulo {
    font-size: 1rem;
    margin: 0px 20px;
  }
}